<?
session_start();
include"../plg/ses.php";
include"../plg/kon.php";

$sql = "select * from dbkpi";
$res = $conn->query($sql);
while($a = $res->fetch_assoc()){
  //echo $a['kode']."<br/>";
  $kode = $a['kode'];
  $pola = $a['pola'];
  $kpides = $a['kpides'];
  $sat = $a['sat'];
  $vol = $a['vol'];
  $kua = $a['kua'];
  $sql1 = "insert into kpiuser (smt,user,kode,pola,kpides,sat,vol,kua)values('I-24','yulman','$kode','$pola','$kpides','$sat','$vol','$kua')";
  $res1 = $conn->query($sql1);
}



?>
